.bd-bt
{
    border-bottom: 2px solid rgba(189,195,199,0.3);
    margin-bottom: 1rem;
}

.repas-liste
{
    overflow-y: scroll;
    max-height: 39rem;
    border-left: 2px solid rgba(189,195,199,0.3);
}

.br
{
    border-right: 2px solid rgba(189,195,199,0.3);
}

.bl
{
    border-left: 2px solid rgba(189,195,199,0.3);
}

.bloc-repas
{
    box-shadow: 1px 1px 12px #555;
}

.repas-title
{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.icon
{
    margin-top: 0.5rem;
    font-size: 50px;
}

.icon-episode
{
    font-size: 20px;
}
.icon-delete
{
    color:#DC3545;
}

.icon-view
{
    color:#17A2B8;
}

.icon-edit
{
    color: #28A745;
}
